Subject: Stupid Question

From: "Michael A. Thompson" <[email-masked]>
Date: Tue, 17 Aug 1999 23:39:50 -0700

1. Which rpm contains the standard include headers?
I come from mklinux and IRIX... I cant seem to find stdio.h stdlib.h
etc... or sys/*.h directory. I installed the egcs c/c++ rpms,
kernal-devel rpms and other gnu develope apps libs utils and headers but
can find the standard stuff....
2. is it normal for c++ includes to be here: /usr/include/g++-2?
3. What is the normal file structure for linuxppc 5 include directory?
is it like x86 linux, BSD, etc....

Thanks for any help on this.  I have a very limited ppc linux system and
only want a working devel system without the other stuff....

Michael

--
----------------------------------
Michael A. Thompson
[IRIX - NeXTStep - Linux - MacOS - Windows]

Home: (940)382-2086
E-Mail: [email-masked]
----------------------------------

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]